.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ca283b0-db50-740d-d535-a8e313bdf4e4 {
display: none !important;
}
.lfr-layout-structure-item-15ce6ac7-210b-7039-5bde-0fb472627c71 {
display: none !important;
}
.lfr-layout-structure-item-1fd7cc2f-694c-872e-16d2-2b99d86da624 {
display: none !important;
}
.lfr-layout-structure-item-af5bdaec-8086-6d9a-bdbb-9df31c9c2c0a {
display: none !important;
}
.lfr-layout-structure-item-29d80c36-33e4-220d-f5c3-f023b23d5d43 {
display: none !important;
}
.lfr-layout-structure-item-05f0e8de-cda9-a721-41a5-6c1492071791 {
display: none !important;
}
.lfr-layout-structure-item-0be31374-5146-3bfd-8e0f-af36c4c4c66b {
display: none !important;
}
.lfr-layout-structure-item-3eb6b591-a29f-81de-bb59-279ac8d81744 {
display: none !important;
}
